
VIRTUAL CREDIT CARD - Bug #15465

AndAndroid [TREATS] [Treats Point/ Treats Miles] The Search field is not reset when user switch tab

05 January 2023 11:16 AM - hsulynn pang

Status: Closed Start date: 05 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The Search field is not reset when user switch tab

Expected result: The Search field is reset when user switch tab

History

#1 - 05 January 2023 11:17 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 05 January 2023 05:03 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/a0396c8200263520942d79b27e858b92519

25528?refName=refs%2Fheads%2Fmaster-revamp%2Fve_v

#3 - 05 January 2023 05:57 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 06 January 2023 10:35 AM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp-Video-2023-01-05-at-111.mp4 3.51 MB 05 January 2023 hsulynn pang

retest (1).mp4 4.27 MB 06 January 2023 hsulynn pang
